@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

/*business_01*/
#business_01 .con_ment {
	word-break: keep-all;
}
#business_01 .con_ment .n_nyeongjo{
	font-family: 'Nanum Myeongjo';
	display: block;
	text-align: center;
}
#business_01 .con_ment > h5{
	font-size: 35px;
	line-height: 40px;
	color: #333;
}
#business_01 .con_ment > h6{
	font-size: 16px;
	line-height: 22px;
	color: #777;
}
#business_01 .divider hr {
    background: #7c7c7c !important;
	height: 1px;
}

/*business_01 symbol_top_wrp*/
#business_01 .symbol_top_wrp .round-box-01{
    width: 70%;
    background-color: #ececec;
    border-radius: 50%;
	font-size: 20px;
	line-height: 30px;
	margin: 0 auto;
	color: #222;
}
#business_01 .symbol_top_wrp .round-box-01.round-bg {
	background-color: #dce3ed;
}
#business_01 .symbol_top_wrp .round-box-01 strong{
	display: block;
    padding-top: 40%;
    font-size: 2rem;
	text-transform: uppercase;
}
#business_01 .symbol_top_wrp .round-box-01.round-plus:after{
	content: '+';
    position: absolute;
    right: 0%;
	color: #777;
	font-size: 23px;
}

/*symbol_bottom_wrp*/
#business_01 .symbol_bottom_wrp > ul {
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}
#business_01 .symbol_bottom_wrp > ul > li {
    padding: 12px 8px;
    border-bottom: 1px dashed #eee;
}
#business_01 .symbol_bottom_wrp > ul > li:last-child {
    border-bottom: 0px;
}
#business_01 .symbol_bottom_wrp > ul > li p{
	line-height: 20px;
	color: #a5a5a5;
    font-size: 14px;
}
#business_01 .symbol_bottom_wrp > ul > li span.title_head:after{
	padding: 0 5px;
    font-family: FontAwesome;
    content: "\f105";
    color: #fff;
    background-color: #266bca;
    margin-right: 5px;
    display: inline-block;
	line-height: 18px;
    border-radius: 4px;
}
#business_01 .symbol_bottom_wrp > ul > li .symbol-bg01{
	background: url(../img/business_icon_01.png) 25% center no-repeat;
}
#business_01 .symbol_bottom_wrp > ul > li .symbol-bg02{
	background: url(../img/business_icon_02.png) 25% center no-repeat;
}
#business_01 .symbol_bottom_wrp > ul > li .symbol-bg03{
	background: url(../img/business_icon_03.png) 25% center no-repeat;
}
#business_01 .symbol_bottom_wrp > ul > li .symbol-bg04{
	background: url(../img/business_icon_04.png) 25% center no-repeat;
}
@media only screen and (max-width: 768px) {
	#business_01 .symbol_top_wrp .round-box-01.round-plus:after {
		content: '+';
		position: absolute;
		right: 48%;
		bottom: -24px;
		color: #777;
		font-size: 16px;
	}
}